/*
Theme Name: COMACO - Helpo - Child Theme
Author: Artureanec
Author URI: http://artureanec.com
Description: -
Version: 1.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: helpo
*/

.helpo_content_slider_wrapper .helpo_full_cont {
    z-index: 100
}

.helpo_content_slider_wrapper .helpo_content_slide:after {
    background-color: #212529 !important;
    opacity: 0.4;
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: #212529;
    pointer-events: none;
    transition: ease opacity 300ms 100ms;
}

.helpo_tab_gallery_wrapper a:before {
    background: #4caf50 !important;
}

.helpo_content_slider_wrapper .helpo_promo_video_container:before {
    background: #4caf50c9 !important;
}

.helpo_video_widget .helpo_overlay, .helpo_tabs_widget .helpo_overlay {
    background: #212529 !important;
}

.helpo_video_widget .helpo_video_trigger_button .helpo_button_icon, .helpo_tabs_widget .helpo_video_trigger_button .helpo_button_icon {
    color: #4caf50 !important;
}

.helpo_causes_slider_widget .helpo_slider_nav_button, .helpo_testimonials_wrapper .helpo_slider_nav_button, .helpo_content_slider_wrapper .helpo_slider_nav_button {
    color: #1d1d1d !important;
}

.helpo_single_post_donation_form_container {
    display: none; !important
}

body .elementor .mc4wp-form-fields input[type="email"] {
    border-bottom: solid 2px #1d1d1d !important;
}

body .elementor .mc4wp-form-fields input[type="email"] {
    padding: 4px 0px 10px 20px !important;
}

.footer_widget .mc4wp-form input[type="email"] {
    padding: 4px 0 10px 20px !important;
}

.helpo_person_name {
    color: #1d1d1d !important;
}

.helpo_person_wrapper.helpo_view_type_1:hover .helpo_person_name, .helpo_person_wrapper.helpo_view_type_1:hover .helpo_person_position {
    color: #fff !important;
}

.woocommerce ul.products li.product .button:hover, .woocommerce ul.products li.product .added_to_cart:hover {
    background: #efc940 !important;
}

#sb_instagram .sbi_photo:before {
        background: rgb(239 201 64 / 70%) !important;
}

.helpo_causes_slider_wrapper.helpo_view_type_1 .helpo_featured_image_container .helpo_category_container, .helpo_causes_slider_wrapper.helpo_view_type_2 .helpo_category_container, .helpo_causes_slider_wrapper.helpo_view_type_3 .helpo_category_container, .helpo_causes_slider_wrapper.helpo_view_type_4 .helpo_category_container {
    background: #efc940 !important;
}

.helpo_header_button_container .helpo_button--squared {
 background: #efc940 !important;
}


.helpo_dropdown-trigger {
	display: none !important;
}

@media only screen and (min-width: 1367px) {
.helpo_header_search {
    margin-right: 80px;
}
}

@media only screen and (min-width: 992px){
.helpo_header_search {
    margin-top: 5px;
}
}

@media only screen and (min-width: 576px){
.helpo_header_search {
    margin-right: 40px;
}
}

.helpo_header_search {
    color: #333333;
    margin-right: 20px;
    position: relative;
}

.helpo_header_search:hover{
    color: #4caf50;
}

.search-dropdown {
    opacity: 0;
    top: -10000px;
    position: absolute;
    box-shadow: 0 10px 30px 10px rgb(0 0 0 / 5%);
    background: #FFF;
    padding: 17px;
    min-width: 300px;
    z-index: 10000;
    right: 100%;
    margin-right: -25px;
    margin-top: 30px;
    transition: opacity .2s ease-out;
    pointer-events: none;
}

.search-dropdown.show {
    opacity: 1;
    top: 35px;
    pointer-events: all;
}

.helpo_blog_listing_widget .helpo_category_container {
    background: #efc940 !important; 
}

.helpo_socials_container li a {
	font-size: 18px;
}

.helpo_page_subtitle {
    bottom: 15px !important;
    left: 47% !important;
}

.helpo_content_slider_wrapper .helpo_causes_slider_navigation_container .helpo_slider_nav_button .fa {
	font-size: 18px;
	color: #ffffff !important;
}

.helpo_page_title_container.helpo_js_bg_image:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #2d2d2d;
    opacity: .4;
    z-index: 1;
}

.helpo_page_subtitle {
    z-index: 100;
}

.helpo_page_title_wrapper {
    width: 100%;
    z-index: 100;
}

#event-434 .helpo_standard_featured_image {
	display:none;
}

@media only screen and (min-width: 1200px) {
    .helpo_blog_content_wrapper,
    .helpo_page_content_wrapper {
        padding: 30px 0; !important
    }
}
